From: Colin Watson <cjwatson@debian.org>
Date: Thu, 13 Jun 2024 09:20:36 +0100
Subject: Handle building docs without installation

Forwarded: not-needed
---
 docs/conf.py | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index 68b9134..10b64a6 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -59,7 +59,10 @@ copyright = f'2004-{date.today().year}, {author}'
 # built documents.
 #
 # The short X.Y version.
-version = importlib.metadata.version(project)
+try:
+    version = importlib.metadata.version(project)
+except importlib.metadata.PackageNotFoundError:
+    from flufl.lock import __version__ as version
 # The full version, including alpha/beta/rc tags.
 release = version
 
